body{
	font-family: Arial,sans-serif;
	color: #666699;
	line-height: 1.166;
	margin: 0px;
	padding: 01px;
	background-color: #FFFFFF;
}

body,td{
	scrollbar-3d-light-color: #FFFFFF; 
	scrollbar-arrow-color: #666699; 
	scrollbar-base-color: #FFFFFF; 
	scrollbar-face-color: #FFFFFF; 
	scrollbar-highlight-color: #666699; 
	scrollbar-shadow-color: #666699;
	scrollbar-track-color: #FFFFFF;
}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}
a img {
	border: none;
}


a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
}

h1{
 font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì", "ƒqƒ‰ƒMƒm–¾’© Pro W3";
 font-size: 110%;
 color: #336666;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì", "ƒqƒ‰ƒMƒm–¾’© Pro W3";
 font-size: 110%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì", "ƒqƒ‰ƒMƒm–¾’© Pro W3";
 font-size: 105%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: circle;
}


label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 10px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	width: 970px;
	height: 70px;
	background-color: #FFFFFF;
	margin-left: 10px;
}


#navBar{
	width: 180px;
	margin: 0px;
	padding: 0px;
	background-color: #eeeeee;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-left: 10px;
	float: left;
	position: absolute;
	top: 90px;
}

#content{
	width: 600px;
	position: absolute;
	top: 90px;
	background-color: #FFFFFF;
	float: left;
	left: 195px;
}


#content h3 {
	text-align: center;
}

#linkcontents {
	background-color: #FFFFFF;
	float: left;
	left: 195px;
	position: absolute;
	top: 90px;
	width: 600px;
	height: 600px;
}
#linkcontents p {
	text-indent: 1em;
	padding: 50px 25px 20px 25px;
	font-size: 80%;
}

#linkcontents h3 {
	font-size: 80%;
	padding: 10px 10px 10px 10px;
}


#linkcontents li {
	margin-bottom: 1em;
	font-size: 80%;
	word-spacing: 1em;
}
#linkcontents ul {
	margin-top: 20px;
}



#sitemap {
	background-color: #FFFFFF;
	position: absolute;
	top: 100px;
	left: 100px;
	width: 600px;
}
#profile {
	background-color: #FFFFFF;
	left: 100px;
	position: absolute;
	top: 100px;
	width: 600px;
	font-size: 90%;
}
#profile p {
	text-indent: 1em;
}


.map {
	position: relative;
	height: 300px;
	word-spacing: 1em;
	font-size: 90%;
}
.data {
	font-size: 80%;
	position: relative;
	height: 600px;
}

.map li {
	margin: 10px 0px 10px 0px;
}

.map ul {
	list-style-position: outside;
	margin-bottom: 30px;
}
.map ul ul {
	list-style-position: outside;
	font-size: 90%;
}
.map ul ul ul {
	list-style-position: outside;
	font-size: 80%;
}
.webclapres {
	padding: 10px 0px 10px 0px;
}
.webclapres dt {
	color: #999966;
	margin-top: 10px;
}




#works {
	background-color: #eeeeee;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	float: right;
	left: 800px;
	position: absolute;
	top: 90px;
	width: 180px;
	padding: 10px 10px 20px 10px;
}
#works h3 {
	font-size: 80%;
	padding: 0px 10px 0px 10px;
}

#works p {
	padding: 0px 0px 5px 5px;
	font-size: 60%;
}



/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0px 0px 0px 10px;
	height: 10px;
}


/************* #globalNav styles **************/

#globalNav{
	border-bottom: 1px solid #CCC;
	color: #cccccc;
	padding: 0px 0px 0px 10px;
	height: 16px;
	font-size: 80%;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
	font-size: 80%;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 60%;
	padding: 2px 0px 0 10px;
}
#clap {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	font-size: 12px;
	top: 50px;
	left: 50px;
	position: absolute;
	border: 1px solid #666666;
	padding: 10px 10px 10px 10px;
}
#clap input {
	border: 1px solid #666666;
	color: #666699;
	background-color: #FFFFFF;
}
#clapurl {
	font-size: 10px;
	top: 900px;
	left: 300px;
	position: absolute;
}
#graph {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	border: 1px solid #666666;
	left: 15px;
	top: 15px;
	position: absolute;
}
#graph1 {
	padding: 10px 10px 10px 10px;
	font-size: 10px;
}
#graph1 table {
	border: 1px solid #666666;
	font-size: 12px;
}
#graph2 {
	font-size: 10px;
	padding: 10px 10px 10px 10px;
}
#graph3 {
	font-size: 10px;
	padding: 10px 10px 10px 10px;
}
#graph3 table {
	font-size: 12px;
	border: 1px solid #666666;
}
#graph4 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	padding: 10px 10px 10px 15px;
}




#graph2 table {
	border: 1px solid #666666;
	font-size: 12px;
}










/************** .story styles *****************/

.story{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	left: 195px;
}
.comment {
	font-size: 60%;
	left: 195px;
	padding: 10px 10px 10px 10px;
}
.comment p {
	text-indent: 1em;
}



/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #666699;
	padding: 0px 10px 0px 10px;
	width: 100%;
	background-color: #FFFFFF;
	margin: 10px;
}
#siteInfo2 {
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
	clip: both;
	color: #666699;
	font-size: 75%;
	padding: 0px 10px 0px 10px;
	width: 100%;
	top: 630px;
	position: absolute;
}

#gate {
	position: absolute;
	top: 151px;
	left: 99px;
	width: 100%;
	border: solid 1px;
}
.sitelogo {
	float: left;
	margin: 50px 0px 0px 10px;
}

.info {
	position: relative;
	margin: 15px 15px 15px 180px;
	font-size: 60%;
	padding: 10px 10px 10px 10px;
}



#topimage {
	padding: 10px 0px 10px 0px;
	text-align: center;
}


#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}
#siteInfo2 img {
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}

#counter {
	border-bottom: 1px solid #cccccc;
	font-size: 60%;
	padding: 5px 0px 5px 10px;
}
#gallerynav {
	border-bottom: 1px solid #cccccc;
	padding: 5px 0px 5px 10px;
	font-size: 60%;
}
#engagenav {
	padding: 5px 0px 5px 10px;
	font-size: 70%;
}
#engagenav li {
	padding: 10px 0px 0px 10px;
	border-top: 1px solid #cccccc;
}


#gallerynav2 {
	border-bottom: 1px solid #cccccc;
	font-size: 60%;
	padding: 5px 0px 5px 10px;
}


#webclap {
	border-bottom: 1px solid #cccccc;
	font-size: 70%;
	padding: 5px 0px 0px 10px;
	height: 30px;
}
#webclap input {
	font-size: 80%;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	color: #666666;
}


#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}

#twitter {
	border-bottom: 1px solid #cccccc;
	font-size: 60%;
	padding: 5px 10px 5px 10px;
}

/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}
#linknav {
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: solid 1px;
}
#linknav p {
	font-size: 70%;
	padding: 0px 0px 5px 10px;
}

#linknav h3 {
	font-size: 80%;
	padding: 10px 0px 2px 10px;
}
#linklist {
	position: relative;
	padding: 10px 10px 10px 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-color: #CCCCCC;
}
#linklist dl {
	font-size: 80%;
}


#linklist h3 {
	font-size: 80%;
	padding: 10px 0px 2px 10px;
}



#update {
	margin: 0px;
	padding: 0px;
	position: relative;
}
#update li {
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #cccccc;
	font-size: 60%;
}

#update h3 {
	padding: 10px 0px 2px 10px;
	font-size: 80%;
}
#update a {
	display: block;
	padding: 0‚‚˜;
}
#update p {
	font-size: 70%;
	padding: 5px 0px 5px 10px;
}

#update a:hover {
	background-color: #dddddd;
}
.blank {
	font-size: 80%;
	padding: 0px 0px 10px 10px;
	position: relative;
}
.blank h3 {
	padding: 10px 0px 2px 0px;
}
.blank a:link, .blank a:visited {
	display: block;
}
.blank p {
	font-size: 80%;
}



/************** #advert styles **************/

#advert{
	padding: 10px 0px 20px 0‚‚˜;
	border-top: 1px solid #cccccc;
	font-size: 70%;
	text-indent: 1em;
	border-bottom: 1px solid #cccccc;
}
#vote {
	padding: 20px 0px 20px 0‚‚˜;
}
#vote p {
	text-indent: 1em;
}




#advert img{
	display: block;
}
#guidance {
	font-size: 14px;
	position: relative;
	left: 50px;
	text-indent: 1em;
}
#mail {
	position: absolute;
	top: 90px;
	left: 20px;
	width: 680px;
}
#mail h2 {
	font-size: 80%;
}
#mailform {
	position: relative;
	left: 30px;
}
#mailform2 {
	left: 30px;
	position: relative;
}

#mailform2 legend {
	font-size: 80%;
}

#mailform2 input {
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
.pass {
	font-size: 70%;
	padding-left: 1em;
}


#mailform dd {
	font-size: 12px;
}
#mailform dt {
	font-size: 12px;
}
#submit input {
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
#signature {
	text-align: right;
	font-size: 12px;
}
#notice {
	position: relative;
	top: 400px;
	left: 550px;
	text-align: right;
	width: 300px;
	font-size: 50%;
}

/************** table styles **************/

table {
	margin: 2em 5%;
	width: 90%;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	border-spacing: 0px;
	border-color: #333333;
	clear: both;
	font-size: 80%;
}

thead th {
    background-color: #eeeeee;
    color: #666699;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    border-style: solid solid double solid ;
    border-width: 1px 1px 3px 1px;
}

th, td {
    color: inherit;
    background-color: #ffffff;
    padding: 2px 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #333333;
}

tbody th {
    text-align: left;
    font-weight: bold;
    white-space: nowrap;
}

col {
    padding: 0em 0.3em;
}

table col.rank {
    text-align: right;
}

table col.delete {
    text-align: center;
}

table col.item {
    text-align: left;
    white-space: normal;
}

table col.button {
    width: 5em;
    text-align: center;
    white-space: nowrap;
}

table col.hit {
    text-align: right;
    white-space: nowrap;
}

table col.rate {
    text-align: right;
    white-space: nowrap;
}

table form {
    margin: 0em;
}

.navi1 {
	text-align: right;
	font-size: 80%;
}
.data dd {
	margin-left: 8em;
	margin-top: -1.3em;
}
.data dt {
	margin-top: 10px;
	width: 8em;
}
em.new {
	background-color: transparent;
	color: #CC99FF;
	font-weight: bold;
	font-size: 80%;
}
